Bug 460085 - Upgrade to >= 1.54
Summary: Upgrade to >= 1.54
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DBIx-SearchBuilder
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 459536
TreeView+ depends on / blocked
 
Reported: 2008-08-26 04:18 UTC by Ralf Corsepius
Modified: 2008-09-11 17:03 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-11 17:03:11 UTC
Type: ---


Attachments (Terms of Use)

Description Ralf Corsepius 2008-08-26 04:18:54 UTC
rt >= 3.8.0 requires DBIx::SearchBuilder >= 1.54

Comment 1 Fedora Update System 2008-09-10 06:34:59 UTC
perl-DBIx-SearchBuilder-1.54-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-DBIx-SearchBuilder'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7314

Comment 2 Fedora Update System 2008-09-11 17:03:08 UTC
perl-DBIx-SearchBuilder-1.54-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.